Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Disable Emojis Polyfill

Beschrijving

Disable Emojis Polyfill plugin removes WordPress emojis backward compatibility for older browsers.

It removes both styles and scripts from front-end and back-end pages, including the content and comment feeds and emails.

Installatie

This section describes how to install the plugin and get it working.

Normal plugin

  1. Upload the plugin files to the /wp-content/plugins/disable-emojis-polyfill directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress

Must-use plugin

  1. Upload the disable-emojis-polyfill.php file into /wp-content/mu-plugins folder.

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“Disable Emojis Polyfill” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Disable Emojis Polyfill” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.0.0

  • Initial release.

1.0.1

  • Fix bug on tiny_mce_plugins filter
  • Load textdomain